.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e581ca8c-2f69-52e0-922d-6683aaff3573 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e581ca8c-2f69-52e0-922d-6683aaff3573) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-126d2751-494d-c11d-3331-bfc329f37958 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-126d2751-494d-c11d-3331-bfc329f37958) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0415c310-a73e-124e-ae35-f0bdac1f1547 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0415c310-a73e-124e-ae35-f0bdac1f1547) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
